eclipse.preferences.version=1
encoding//src/com/cwbuyer/adapter/MyAdapter1.java=UTF-8
encoding//src/com/cwbuyer/adapter/TableAdapter.java=UTF-8
encoding//src/com/cwbuyer/code/AddCategory.java=UTF-8
encoding//src/com/cwbuyer/code/AddMacc.java=UTF-8
encoding//src/com/cwbuyer/code/AddPpri.java=UTF-8
encoding//src/com/cwbuyer/lib/AMacc.java=UTF-8
encoding//src/com/cwbuyer/lib/CopyOfDEMO.java=UTF-8
encoding//src/com/cwbuyer/lib/CustActivity.java=UTF-8
encoding//src/com/cwbuyer/lib/GalleryView.java=UTF-8
encoding//src/com/cwbuyer/lib/GalleryViewO.java=UTF-8
encoding//src/com/cwbuyer/lib/GalleryViewP.java=UTF-8
encoding//src/com/cwbuyer/lib/GalleryViewS.java=UTF-8
encoding//src/com/cwbuyer/lib/GalleryViewWeb.java=UTF-8
encoding//src/com/cwbuyer/lib/Mkqr.java=UTF-8
encoding//src/com/cwbuyer/lib/MkqrList.java=UTF-8
encoding//src/com/cwbuyer/lib/MkqrSt.java=UTF-8
encoding//src/com/cwbuyer/lib/QMacc.java=UTF-8
encoding//src/com/cwbuyer/lib/QPosSave.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_01.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_03.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_05.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_06.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_07.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_08.java=UTF-8
encoding//src/com/cwbuyer/lib/QRep_Stand.java=UTF-8
encoding//src/com/cwbuyer/lib/Qsms_one.java=UTF-8
encoding//src/com/cwbuyer/lib/SQLite.java=UTF-8
encoding//src/com/cwbuyer/lib/Show_imagebig.java=UTF-8
encoding//src/com/cwbuyer/main/AIncome.java=UTF-8
encoding//src/com/cwbuyer/main/AItem.java=UTF-8
encoding//src/com/cwbuyer/main/AParam.java=UTF-8
encoding//src/com/cwbuyer/main/AddCompany.java=UTF-8
encoding//src/com/cwbuyer/main/AnslyManage.java=UTF-8
encoding//src/com/cwbuyer/main/MainTainManage.java=UTF-8
encoding//src/com/cwbuyer/main/QCust.java=UTF-8
encoding//src/com/cwbuyer/main/QCustff.java=UTF-8
encoding//src/com/cwbuyer/main/QPosff.java=UTF-8
encoding//src/com/cwbuyer/main/Qfactff.java=UTF-8
encoding//src/com/cwbuyer/main/StockManage.java=UTF-8
encoding//src/com/cwbuyer/main/TransManage.java=UTF-8
